/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");
@import url("/shared/960_12_10_10.css");
@import url(http://fonts.googleapis.com/css?family=Alegreya:400,700);

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('/shared/fonts/robotocondensed-bold-webfont.eot');
    src: url('/shared/fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('/shared/fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('/shared/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('/shared/fonts/robotocondensed-regular-webfont.eot');
    src: url('/shared/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('/shared/fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('/shared/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedlight';
    src: url('/shared/fonts/robotocondensed-light-webfont.eot');
    src: url('/shared/fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/fonts/robotocondensed-light-webfont.woff') format('woff'),
         url('/shared/fonts/robotocondensed-light-webfont.ttf') format('truetype'),
         url('/shared/fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedlight_italic';
    src: url('/shared/fonts/robotocondensed-lightitalic-webfont.eot');
    src: url('/shared/fonts/robotocondensed-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/fonts/robotocondensed-lightitalic-webfont.woff') format('woff'),
         url('/shared/fonts/robotocondensed-lightitalic-webfont.ttf') format('truetype'),
         url('/shared/fonts/robotocondensed-lightitalic-webfont.svg#roboto_condensedlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedbold_italic';
    src: url('/shared/fonts/robotocondensed-bolditalic-webfont.eot');
    src: url('/shared/fonts/robotocondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/fonts/robotocondensed-bolditalic-webfont.woff') format('woff'),
         url('/shared/fonts/robotocondensed-bolditalic-webfont.ttf') format('truetype'),
         url('/shared/fonts/robotocondensed-bolditalic-webfont.svg#roboto_condensedbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condenseditalic';
    src: url('/shared/fonts/robotocondensed-italic-webfont.eot');
    src: url('/shared/fonts/robotocondensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/fonts/robotocondensed-italic-webfont.woff') format('woff'),
         url('/shared/fonts/robotocondensed-italic-webfont.ttf') format('truetype'),
         url('/shared/fonts/robotocondensed-italic-webfont.svg#roboto_condenseditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media only screen and (max-width: 960px){body{width:960px;}}
/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body {font-family: "PT Sans", Arial, Helvetica, sans-serif;}

#topnav li:hover ul li a, 
#topnav li.over ul li a,
#address { font-family: 'roboto_condensedregular' !important; }
#pageNav, #pageNav ul li a, #quicklinks a, #motto { font-family: 'roboto_condensedregular' !important; }

/* Site Styles */
#wrapp-all {
background: rgb(174,174,175); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlYWVhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(174,174,175,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(174,174,175,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(174,174,175,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(174,174,175,1) 0%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(174,174,175,1) 0%,rgba(230,230,230,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(174,174,175,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeaf', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-8 */
}
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;behavior: url('/shared/pie.htc');}
#wrapper-index, #wrapper {
background: url('/pics/wrapper-bg.png') center 174px repeat-x
}
.inside { width: 960px; margin: 0 auto; font-family: 'roboto_condensedregular' !important; }
#wrapper .content { padding: 0 0 65px 0; }
#wrapper .content .inside { width: 920px; padding: 15px 20px; line-height: 20px;background:#fff;position:relative; top:50px; font-family: 'roboto_condensedregular' !important; font-size:16px !important;}
.content { width: 960px; text-align: left; margin: 0 auto; padding: 0 0 15px 0; font-size:16px; font-weight:100; }
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; font-family: 'roboto_condensedregular' !important; }
.content .inside p {font-family: 'roboto_condensedregular' !important; font-size:15px; font-weight:lighter;}
.pageTitle { width: auto; display: block; height: 10px; padding: 20px 0; font-size: 25px; color: #bf2426; position: relative;     font-family: 'roboto_condensedregular'; text-transform:uppercase;}
#top { width: 100%; height: 42px; position: absolute; top: 0; background:#f6f6f6; z-index:9998; }
#tabs { width: 960px; height: 24px; padding: 0; background:none; margin:0 auto;  }
#social { width: 105px; float: left; }
#search { float: right;position:relative; z-index:10; background:#fff; margin-top: 4px; border:1px solid #cccccc;}
#search form { margin: 0; }
#search #search-field { width: 81px; height: 18px; border: none; padding: 4px; background: none; font-size: 13px; color: #202b4c;  }
#search #search-img { vertical-align: top; margin-top: 3px; margin-right:8px;}
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }
 
#googlewrap {width:90px; height:29px; background: url('/pics/translate.png') no-repeat scroll 0 0 transparent; float:right;margin-top:4px; margin-left:5px; position:relative; z-index:9;}
#googleTranslate { float: left; margin-left: 7px; height: 22px!important; }
#googleTranslate option {background:#fff;}
#googleTranslate   {
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 2px 2px 2px 2px;
    border: none;
   background: url("/pics/select.png") no-repeat scroll center right transparent; 
   /*background:#fff;*/
   opacity:0;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   -moz-opacity: 0;
   -khtml-opacity: 0;
}
#motto { font-family: 'roboto_condensedregular'; position: absolute; right: 95px; top: 19px; color: #bf2426; font-size: 22px;width:150px; text-align:center; }


#login { z-index: 9998; width: 70px;margin-right:9px; float:left; background: url('/pics/login-arrow.png') no-repeat scroll 60px center transparent;}
#login #click { width: 68px; height: 23px; padding-top: 9px; color: #333; text-align: center; display: block; position: relative;  text-decoration: none; text-transform:uppercase;  }
#login #form { display: none; padding: 0 10px 10px ; z-index: 9999; position: absolute; background: #f6f6f6; }
#create {float:left; color: #333; left: 58px; bottom: 3px; font-family:Arial; font-size: 13px; text-decoration:none; margin-right:8px; margin-top:8px;}
#create span {text-decoration:underline;}
#marquee { width: 520px; height: 26px; color: #fff; font-size: 20px; margin-top: 6px; float: left; }
#social a { display: block; width: 31px; height: 31px; float: left; margin-left: 12px; margin-top: 4px; }
#twitter { background: url('/pics/twitter.gif'); }
#facebook { background: url('/pics/facebook.gif'); }

/* Header */
#header { min-height: 90px; height: 91px;  position: relative; top: 42px; z-index: 9990; background: #fff; }
#header .inside { position: relative;/* background: blue; */}
#header-name { font-family: 'roboto_condensedbold';  height: 45px; padding: 0; display: block; text-decoration: none; color: #bf2427;  font-size: 41px;  letter-spacing:-1px; top:17px; position:relative;}
#header-name-bottom {  font-family: 'roboto_condensedlight';font-weight:lighter; text-transform:uppercase; color:#333; font-size:39px; }
#header .logo { width: 86px; height: 69px; background: url('/pics/header_logo.png')  no-repeat; position: absolute; top: 16px; left: 607px; }

/* Navigation menu */

#menu { width: 100%; /*height: 54px;*/ z-index: 10; height:54px;margin: 0 auto; background: #666666; position: relative; top:40px; font-family: 'roboto_condensedregular' !important;}
#menu h2 { width: 0; height: 0; }
#topnav { list-style: none; margin: 0 auto; padding: 0;    position: relative; z-index: 9999; width:960px}
#topnav li { list-style: none; display: inline; float: left; position: relative; z-index: 9999; padding: 0; }

.top-level a { white-space: nowrap; width: 0; line-height: 20px; display: block; text-align: center; padding: 17px 17px; font-size: 20px; text-decoration: none; text-transform:uppercase;color: #fff !important;  }
#topnav > li a { width: auto; white-space: normal; }
.top-level li:hover a, .top-level li.over a { color: #ffdb34; background: #425e84;  }
.top-level:hover {color: #ffdb34; background: url('/pics/yellow_arrow.png') no-repeat scroll center 43px transparent; }
.top-level a:hover {color: #ffdb34 !important;   }
.sub-level li {width:184px;}
.sub-level  li a, .sub-level li a:hover  { color: #333 !important; background: url('/pics/menu-arrow.png') no-repeat scroll 5px center transparent; text-align:left; font-size:17px; padding:5px 0 5px 10%;width:100%; text-transform:none;}
.sub-level li a:hover  {padding-left: 10%; padding-right:0; text-decoration:underline }
/* Drop down items */
#topnav ul, 
#topnav li:hover ul ul, #topnav li.over ul ul, 
#topnav li:hover ul ul ul, #topnav li.over ul ul ul,
#topnav li:hover ul ul ul ul, #topnav li.over ul ul ul ul { position: absolute; left:40%; left: -9999em; top: -9999em; z-index: 9999; width: 184px; margin: 0; padding: 10px 0; font-size: 12px;}
#topnav ul li { margin: 0; left: auto; }
#topnav li:hover ul, #topnav li.over ul { left: auto; top: auto; }

#topnav ul li:hover ul, #topnav ul li.over ul,
#topnav ul ul li:hover ul, #topnav ul ul li.over ul,
#topnav ul ul ul li:hover ul, #topnav ul ul ul li.over ul { position: absolute; top: 0; left: 100%;}

/* Drop down items colors and formatting */
/*#topnav li:hover ul li a, #topnav li.over ul li a {line-height: 16pt; text-align: left; text-decoration: none; padding: 2px 8px; height: auto; width: 176px;font-size: 13px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; font-variant: normal;}*/
/*
#topnav li:hover ul li a, #topnav li.over ul li a,
#topnav li ul li:hover ul a, #topnav li ul li.over ul a,
#topnav li ul li ul li:hover ul a, #topnav li ul li ul li.over ul a,
#topnav li ul li ul li ul li:hover ul a, #topnav li ul li ul li ul li.over ul a { color: #262626; background: #fff; }

#topnav li ul li a:hover, 
#topnav li ul li:hover a, #topnav li ul li.over a,
#topnav li ul li:hover ul a:hover, #topnav li ul li.over ul a:hover,
#topnav li ul li ul li:hover a, #topnav li ul li ul li.over a,
#topnav li ul li ul li:hover ul a:hover, #topnav li ul li ul li.over ul a:hover,
#topnav li ul li ul li ul li:hover a, #topnav li ul li ul li ul li.over a,
#topnav li ul li ul li ul li:hover ul a:hover, #topnav li ul li ul li ul li.over ul a:hover { color: #e6cc00; background: #fff; }*/

.top-level { padding-right: 2px!important; background: url('/pics/menu-li.png') no-repeat right center transparent; }
 
.top-level ul {background: #ffcc00;}
.top-level ul  li, .top-level ul li a {/*background:none;*/}
/*.top-level li:hover a, .top-level li.over a { color: #21426f; background: none; padding:10px 9px 8px 0; font-size:15px;}*/
#topnav li a bdi:after, #topnav li a li a bdi:after, #topnav li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper { background: url('/pics/index_bg.png') repeat-y left top; }
#index-top, #columns { width: 960px; position: relative;  }

#columns { width: 960px; padding: 0; margin-top: 10px; position: relative;}
#index-top { margin: 46px auto 0; height: 290px; min-height: 290px; height: auto!important;  }
#left-column{background:#82120f; margin:0 10px 0 0; width:320px; }
#left-column:hover {background:#bf2427;}
#center-column{background:#999;border-right:1px solid #cbcbcb; margin:0; width:252px;}
#right-column {background:#ffcc00; border-left:1px solid #f0db87; margin:0 0 0 8px; width:367px;}
#right-column:hover {background:#ffaf01;}


#wordofday {border: 1px solid #e7e7e7; border-radius: 10px 0 10px 0; text-align:center;}
#wordofday b {color:#f26522; font-size:22px; font-family:OpenSansRegular;}
#wordofday small {display:none;}



/* quicklinks */
#quicklinks h2 { width: 0; height: 0; }
#quicklinks { background: #000; padding-bottom: 10px; }
#quicklinks ul { padding: 0; margin: 0; }
#quicklinks li { padding: 0; margin-top: 10px; list-style: none; position: relative; }
#quicklinks a { height: 20px; text-decoration: none; padding: 5px 0 5px 15px; margin: 0; display: block; color: #fff; background: red; font-size: 16px; text-align: left; position: relative; z-index: 0;}
#quicklinks a:hover { background: #e6cc00; color: #000; }

/*HP Video */
#columns .HPVideo {max-height:266px; height:266px;} 
#columns .HPVideo h2 a {color:#fff; padding-top:5px; font-weight:lighter;}
#columns .HPVideo .videoTitle  a{ color:#fff; font-size:18px;     font-family: 'roboto_condensedregular';padding-left:20px; text-decoration:none;}
#columns .HPVideo .videoTitle {margin:5px 0 10px;}

/* News */ 
#columns #news {max-height:266px; height:266px;margin-bottom:0;}
#columns #events {max-height:266px; height:266px;margin-bottom:0;}


/*Middle part */
  #middle { width:960px; height:270px; position:relative;padding:17px 0 0;}
#left-side {width:560px; position:absolute; padding:30px; height:210px; min-height:210px; background-color:#fff; }
	 #left-side  h2 { font-size:25px; font-family: 'roboto_condensedlight'; line-height:30px;  color:#bf2426; text-transform:uppercase; font-weight:lighter;}
	 #left-side  p { font-size:16px; font-family: 'roboto_condensedregular';  color:#bf2426;  line-height:22px; margin: 5px 0 20px;}

/* Featured Album */
#middle .HPFeaturedAlbums {width:325px; height:270px; min-height:270px; background: #666; position:absolute; right:0; }
#middle .HPFeaturedAlbums:hover {background:#868686;}
#middle .HPFeaturedAlbums h2 {  height:auto; position:relative; font-family: 'roboto_condensedregular';  font-size: 25px;  text-transform: uppercase; text-decoration: none; font-weight: normal; margin: 0; padding: 7px 0 0 13px;  color: #fff;  display: block;}
#middle .HPFeaturedAlbums .featuredAlbums {/*background: #f8f8f8;*/ padding: 5px 0 0 0;}
#middle .HPFeaturedAlbums ul {margin-top: 0;}
#middle .HPFeaturedAlbums li {overflow: visible; border:none;  box-shadow: 0 0 2px #bcbaba; -moz-box-shadow: 0 0 2px #bcbaba; -webkit-box-shadow: 0 0 2px #bcbaba; behavior: url('/shared/pie.htc'); margin-bottom: 34px;
filter: progid:DXImageTransform.Microsoft.Shadow(enabled=false),
	         progid:DXImageTransform.Microsoft.Shadow(enabled=false),
	         progid:DXImageTransform.Microsoft.Shadow(enabled=false),
	         progid:DXImageTransform.Microsoft.Shadow(enabled=false);
	-ms-filter: "";
}
#middle .HPFeaturedAlbums li h3 { text-align: left; background: none;text-shadow: none; font-weight: normal; bottom: -36px; }
#middle .HPFeaturedAlbums li h3 span { font-size: 18px; color: #fff;font-family: 'roboto_condensedregular'; padding: 11px 0; }
#middle .HPFeaturedAlbums li h3:hover {text-decoration: underline;}

/* Student Spotlight */
#spotlight494wrapper { margin-bottom: 10px; background: #fff; padding: 1px; box-shadow: 0 0 1px #e2e2e2; -moz-box-shadow: 0 0 1px #e2e2e2; -webkit-box-shadow: 0 0 1px #e2e2e2; behavior: url('/shared/pie.htc');}
#spotlight494wrapper h2 a {width: auto;height: 34px; font-size: 19px; text-transform: uppercase; text-decoration: none; font-weight: normal; margin: 0; padding: 14px 0 0 0;  color: #000; text-shadow: 1px 1px #fff; display: block; text-align: center; background: url('/pics/section_header.jpg') no-repeat; font-family: 'Vollkorn', serif;}
#spotlight494wrapper #spotlight494 {margin: 0; background: #f8f8f8; padding: 20px 0 1px;}
#spotlight494wrapper #spotlight494 a {text-decoration: none;}
#spotlight494wrapper div#spotlight494 div.imgWrapper {padding: 0; border: 1px solid #fff; box-shadow: 0 0 2px #bcbaba; -moz-box-shadow: 0 0 2px #bcbaba; -webkit-box-shadow: 0 0 2px #bcbaba; behavior: url('/shared/pie.htc'); overflow: hidden; height: 170px;}
#spotlight494wrapper div#spotlight494 h3 { text-align: center; background: none; text-shadow: none; font-weight: normal; font-size: 13px; color: #000; margin: 11px auto;}
#spotlight494wrapper div#spotlight494 h3:hover {text-decoration: underline;}

/* Homepage Sections */
section { margin-bottom: 10px; }

/* Homepage Section Headers */
#wrapper-index .content section h2 { font-weight:lighter;}
#wrapper-index .content section h2 a, #columns .HPFeaturedAlbums h2, #spotlight1243wrapper  h2 a,.HPVideo h2 a  { width: auto;height: 27px;  text-decoration: none;  font-size: 25px;font-family: 'roboto_condensedregular'; font-weight: normal; margin: 0; padding: 5px 0 10px 20px;  color: #000; display: block; text-transform:uppercase; font-weight:lighter; }
#wrapper-index .content section#news h2 a {height: 50px !important;}
/* Homepage Sections Containers */
.container {
	background: none; /* Old browsers */ position: relative; margin-top: 0px; padding:0; /*box-shadow: 0 0 3px #333; -moz-box-shadow: 0 0 3px #333; -webkit-box-shadow: 0 0 3px #333; behavior: url('/shared/pie.htc');*/}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #86393C !important; color: #fff !important;}
.light {background-color: #fdfafa !important; }
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #fff; }
#wrapper-index .content section table a { color: #333; text-decoration: none; font-size:18px; font-family: 'roboto_condensedregular';  }
#wrapper-index .content table #l { display: none; }
#wrapper-index .content table #r { padding: 10px 0 10px 20px;}
#wrapper-index .content #news table #r { padding: 10px 0 10px 20px; color:#333; font-size:16px; }
#wrapper-index .content #news table #r a{line-height:34px;}
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 20px!important; padding-bottom: 0!important; padding-top: 2px!important; }

#showAll-0 #r a {float:left; background: #fff; font-size:13px !important; padding: 3px 6px; line-height:16px !important;}
#showAll-0 #r a:hover {background:#767676;}
#showCalendar-0 {display:none;}

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }

/* Image shuffles */
#spotlight { height:330px; position:relative; top:16px; }
	#ir2236, #ir2237, #aoht, #itech, #cambridge, #join {float:left; text-decoration:none;}
 #aoht {width: 224px; height:120px; background:#ffcc00; padding: 8px 15px 20px 25px; margin-left:10px;margin-right:10px;}
 #aoht:hover {background:#ffaf01;}
	#aoht h3{font-family: 'roboto_condensedlight'; color:#333; font-size:50px; font-weight:lighter;}
	#aoht p { font-family: 'roboto_condensedregular'; font-size:14px; margin:5px 0;}
 #itech {width: 160px; height:132px;color:#fff; background:#666666; padding: 8px 15px 20px 25px; margin:10px 10px 0 10px;}
 #itech:hover {background:#999999;}
	#itech h3{font-family: 'roboto_condensedlight'; font-size:50px; font-weight:lighter;}
	#itech p { font-family: 'roboto_condensedregular'; font-size:14px; margin:5px 0;}
 #cambridge {width: 266px; height:131px; color:#fff; background:#bf2427; padding: 8px 15px 20px 16px; margin:10px 10px 0 0px;}
 #cambridge:hover {background:#a01d1f;}
	#cambridge h3{font-family: 'roboto_condensedlight'; font-size:50px; font-weight:lighter;}
	#cambridge p { font-family: 'roboto_condensedregular'; font-size:14px; margin:5px 0;}
#join {width:134px; height:159px; background: url('/pics/join.png') no-repeat scroll 79px 68px #cccccc; color:#000; margin-top:10px;}
#join:hover {background: url('/pics/join.png') no-repeat scroll 79px 68px #a2a2a2;}
#join a span{font-size:50px;line-height:32px;  font-family: 'roboto_condensedlight'; padding: 22px 0 15px 0px; floaT:left; width:134px;}
#join a  {font-family: 'roboto_condensedregular'; color:#000; font-size:20px ; text-decoration:none;float: left;width: 50%;height: 100%;margin-left:20px; text-transform:uppercase;}

/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Page navigation */
 
#pageNav { border: 0; font-size: 14px; margin-left:20px;}
#wrapper img.sub  {margin-leff:20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 250px;  min-height: 110px; background: url('/pics/shield.png') no-repeat scroll right bottom transparent; }
#pageNav ul li { padding: 0!important; margin: 0!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b { text-decoration: none; line-height: 22px; padding: 5px 0 5px 15px; margin: 0; display: block; font-size: 18px; text-align: left; position: relative; z-index: 0;
}
#pageNav ul li b {  color: #bf2426; }
#pageNav ul li a { text-decoration: none; color: #333; }
#pageNav ul li a:hover {  color: #bf2426; }

/* Footer */
#footer { width:960px; height: 90px; position: relative; bottom: 0; text-align: left; margin:0 auto;  }
#footer .inside { height: 86px; margin-top: 0; position: relative; background: #fff; }
 
#footer #name { color: #bf2427;  text-decoration: none; position: absolute; top: 21px; left: 10px; font-size: 27px; line-height:21px;font-family: 'roboto_condensedbold'; text-transform:uppercase; font-weight:100;  }
#footer #name span {color:#ffcc00; background:#333333; font-size:17px; padding:0 2px; letter-spacing:1px; font-family: 'roboto_condensedregular';text-align:center;}
#crest { width: 80px; height: 80px; background: url('/pics/crest.png'); position: relative; right: 6px; top: -82px; float:right;}
#crest a {display:block; width:80px; height:80px;}
#cuny { width:53px; height: 53px; background: url('/pics/cuny.png') no-repeat; position: absolute; right: 215px; top: 50px; }
#magnet { width: 178px; height: 37px; background: url('/pics/magnet.jpg') no-repeat center center; position: relative; right: 14px; top: -63px;  float:right;}
#address { color: #333; padding: 8px 0 0 0; margin: 0; font-size: 12px; width:487px;line-height: 16px; position: absolute; left: 9px; top: 0;   font-family: 'roboto_condensedregular';  }
#phone {float:left; margin-left:6px; text-align:left; background:#dfdfdf; padding:10px; width:81px; height:51px;  }
  #land { float:left; background: #dfdfdf; padding:10px; width:95px;}
	.cont {color:#bf2427; font-size:20px;   font-family: 'roboto_condensedlight';}
#edunet { width: 172px; height: 22px; background: url('/pics/edunet.png') no-repeat; margin: 20px auto 10px; left:15%; position:relative;}


#resource_container {height:200px; overflow:hidden; margin:0 5px}
#resource-more {text-decoration:none; text-align:right; float:right; padding-right:5px;}
#resource-more:hover {text-decoration:underline;}

section#news .container {height: 175px !important; overflow:scroll;}
section#news #showAll-0 {display:none;}
section#news #news-more {text-decoration:none; float:right; padding-right:5px;}
section#news #news-more:hover {text-decoration:underline;}

#elan {display:block; width: 141px; height: 72px; background: url('/pics/Elan_Site_Banner.png') no-repeat center center; position: absolute; left: 0; top: 8px; }
#zeitgeist {display:block; width: 144px; height: 60px; background: url('/pics/Zeitgeist_Site_Banner.png') no-repeat center center; position: absolute; left: 151px; top: 13px; }








